@charset "utf-8";
#worries{
	overflow:initial;
}
#worries .inner .worriesBox .after::before{
	content:none;
}
@media screen and (min-width:768px){
	#fv .badge{
		margin-top:-1em;
	}
	#worries .inner .worriesBox .befoerAfter{
		justify-content:center;
	}
	#worries .inner .worriesBox .befoerAfter div p{
		text-align:center;
		width:100%;
		left:50%;
		transform:translateX(-50%);
	}
	#worries .inner .worriesBox .befoerAfter::before{
		content:none;
	}
}
.reasons .instaImg{
	margin-bottom:2em;
}
@media screen and (min-width:768px){
	.reasons .instaImg{
		margin-bottom:11.5em;
	}
	.young #case .caseBox ul li{
		width:calc(100% / 3 - 2.5em);
	}
	.young #case .caseBox ul li .befoerAfter div{
		width:100%;
	}
}
#case .inner .caseBox .befoerAfter .after::before{
	content:none;
}
@media screen and (max-width:767px){
	#case .inner .caseBox ul li .befoerAfter div{
		width:100%;
	}
}



/*-- 料金表 --*/
#price .priceNew .priceTable table tr.first_time,
#price .priceNew .remarks{
	display:none !important;
}
#price .priceNew + p{
	font-size:95%;
	margin-top:2em;
}

@media screen and (min-width:768px){
	#price .priceNew + p{
		font-size:135%;
		margin-top:3em;
	}
}